#desc-text-btn-quartbg{
    background: #f9f9f9;
}

#desc-text-btn-quartbg .quarter-container-right {
    background-image: url('../images/MICHELLE-LOCKE-about.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    opacity:1;
    top:20px;
}

#desc-quartbg-text-btn {
	background: #ffffff;
}


#desc-quartbg-text-btn .quarter-container-left {
    background-image: url('../images/MICHELLE-LOCKE-about-2.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:1;
}

#desc-accordion-2col {
	background: #f9f9f9;
}

#desc-accordion-2col .bg {
	background-image: url('');
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.1;
}

#footer-social-logo {
	background: #222222;
}

h3.nopadding { padding-left: 0px;}





/*	BASIC STYLES MEDIA QUERIES
/*----------------------------------------------------*/

/* EXTRA Small Devices, Tablets */
@media only screen and (min-width : 414px) {
	
    .removepaddingleft  {padding-left: 0px;}
}


/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	
	
	
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	
	
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
	
	
}